RSS   Vulnerabilities for 'Alchemy cms'   RSS

2018-10-16
 
CVE-2018-18307

CWE-79
 

 
A Stored XSS vulnerability has been discovered in version 4.1.0 of AlchemyCMS via the /admin/pictures image field.

 


Copyright 2018, cxsecurity.com

 

Back to Top